View Issue Details

IDProjectCategoryView StatusLast Update
0000098LCD DisplayOptionspublic2010-01-26 23:01
ReporterPeterAssigned ToPeter 
PriorityimmediateSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.02 
Target VersionFixed in Version2.03 
Summary0000098: Need to allow the second injector bank to be used in place of primary bank
DescriptionIn some cars - e.g. Nissan Patrol GU TB45E, the main bank of injectors is not a valid sensor, but the secondary bank is - so if the main bank isnt available, the secondary should be used.
TagsNo tags attached.

Activities

Peter

2010-01-17 22:33

administrator   ~0000089

when i first fixed this issue, i thought that ECU reported a primary bank but the reading was always zero - actually what happened is that it wasnt reported at all, there was only the secondary bank available. so when i first fixed it, i put in a 'disable bank1' option in the injector setup - but ill leave it in, in case 300zx/gtr etc users with 2 banks, would rather just use the secondary one and not display the primary one.

Peter

2010-01-26 22:58

administrator   ~0000092

fixed in upcoming v2.03

Issue History

Date Modified Username Field Change
2009-12-18 14:39 Peter New Issue
2009-12-18 14:39 Peter Status new => assigned
2009-12-18 14:39 Peter Assigned To => Peter
2010-01-17 22:31 Peter Summary Need to allow user to select which injector bank to use for economy readings => Need to allow the second injector bank to be used in place of primary bank
2010-01-17 22:31 Peter Description Updated
2010-01-17 22:33 Peter Note Added: 0000089
2010-01-26 22:58 Peter Note Added: 0000092
2010-01-26 23:01 Peter Status assigned => closed
2010-01-26 23:01 Peter Resolution open => fixed
2010-01-26 23:01 Peter Fixed in Version => 2.03